# Generated by Django 2.2.5 on 2019-10-09 03:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('payment', '0005_auto_20190930_1108'),
    ]

    operations = [
        migrations.AddField(
            model_name='payment',
            name='comment',
            field=models.CharField(blank=True, max_length=255, verbose_name='Комментарий'),
        ),
    ]
